<DialogueContext.PH_PU_GENOUTLAW2_M_CB_Relaxed_NoticeSound_ThreatLow_IG_002 __id="b2f144f2-3c0f-4df5-b1bf-e684da835dff" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW2_M_CB_Relaxed_NoticeSound_ThreatLow_IG_002" speaker="31c7df09-f138-4fd0-ac3f-6e232ca5183e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW2_M_CB_Relaxed_NoticeSound_ThreatLow_IG_002>